/*
Theme Name: Wavget
Description: Work Smart with Wavget Productivity Software
Author: Woland Web
Author URI: https://www.wolandweb.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

/* ==================================
	TYPOGRAPHIC ELEMENTS
================================== */
/* Typography */
p, li, dt, dd, dl, address, label, small, pre, code {
	line-height: 1.65;
}
h2, .h2, h3, .h3 {
	line-height: 1.35;
}
h4, .h4, h5, .h5, h6, .h6 {
	line-height: 1.5;
}
@media (max-width: 959px) {
  h2:not([class*="fontsize-"]),
  .h2:not([class*="fontsize-"]) {
	font-size: 30px;
  }
}
.text-lead, .text-lead:not(ul):not(ol) > * {
	line-height: 1.65;
}

/* Buttons */
.btn-container .custom-link:not(.btn) .fa {
	margin-left: 7px;
	position: relative;
	top: 1px;
}

/* Links */
.uncode_text_column p a {
	text-decoration: underline;
	font-weight: 700;
}

/* Lists */
@media (min-width: 959px) {
	.uncode-list.double ul.icons {
		columns: 2;
		-webkit-columns: 2;
		-moz-columns: 2;
	}
}

/* Accordions */
.uncode-accordion:not(.default-typography) .panel-title > a > span {
	font-size: 16px;
}

/* ==================================
	UNIVERSAL ELEMENTS
================================== */

/* Responsive Video */
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Alt Text in Galleries */
.justified-gallery > a > .jg-caption,
.justified-gallery > div > .jg-caption {
	opacity: 0!important;
}

/* Blog */
.t-entry-date::before {
    background-image: url(/wp-content/uploads/2024/09/blog_icon.svg);
    background-size: 50px 50px;
    background-repeat: no-repeat;
    display: block;
    width: 50px;
    height: 60px;
    content: "";
}
.t-entry-title.h2 {
    font-size: 25px !important;
	padding-top:10px;
	padding-bottom:10px;
}
.widget-container ul li {
	text-transform:capitalize;
}
.tmb-light .t-entry-text .btn-default {
	color: #ffffff !important;
    background-color: #20316f !important;
    border-color: #20316f !important;
}
.tmb-light .t-entry-text .btn-default:hover {
	color: #20316f !important;
    background-color: transparent !important;
    border-color: #20316f !important;
}
.col-lg-4 .col-widgets-sidebar {
	padding-left:500px !important;
}

/* ==================================
	HEADER
================================== */
.menu-primary ul.menu-smart li > a,
.menu-primary ul.menu-smart li.dropdown > a {
	text-transform: none;
	transition: all 0.3s ease;
}
@media (min-width: 960px) {
  .menu-smart ul > li > a, 
  .menu-smart ul > li > ul > li > a {
	padding: 5px 0px;
  }
  .submenu-light .menu-horizontal:not(.menu-sub-enhanced) .menu-smart ul a:hover, 
  .submenu-light .menu-horizontal:not(.menu-sub-enhanced) .menu-smart ul a:focus {
	background-color: transparent!important;
  }
}

/* ==================================
	FOOTER
================================== */
/* Menu */
.footer-navigation ul.menu li {
	padding-bottom: 5px;
}

/* Copyright */
.main-container .row-container.copyright-container .row-parent {
	padding-top: 18px;
	padding-bottom: 18px;
}
.main-container .row-container.copyright-container {
	border-top: 1px solid rgba(255,255,255,.2);
}
.copyright-container .uncode_text_column p {
	line-height: 1.25;
	margin: 10px 0px 0px 0px;
	color: rgba(255,255,255,.5);
}
.copyright-container .uncode_text_column p a {
	color: rgba(255,255,255,.5);
}
.copyright-container .uncode_text_column p a:hover,
.copyright-container .uncode_text_column p a:focus {
	color: #3BC1EA;
}

/* ==================================
	HOME
================================== */
/* Hero */
@media (min-width: 959px) {
	.home .hero h1 {
		position: relative;
		top: -20px;
	}
}
.windows-logo{
    padding-top: 4px;
}
/* Pricing Table */
.home .pricing .heading-text p {
	color: #1777B7;
}
.home .pricing .uncode-list ul li {
	padding-left: 0px;
	padding-bottom: 6px;
}
.home .pricing .uncode-list .text-lead {
	margin-top: 18px;
}
.home .pricing .uncode-list .text-lead > li {
	font-size: 14px;
}
@media (min-width: 810px) {
	.home .pricing .product-container {
		padding-top: 36px;
	}
}
@media (min-width: 959px) {
	.home .pricing .product-container {
		padding-top: 0px;
		padding-bottom: 36px;
	}
	.home .pricing .product.typeitin {
		border-right: 1px solid #EAEAEA;
	}
	.home .pricing .heading-text p {
		font-size: 24px;
	}
	.home .pricing .uncode-list ul li {
		padding-left: 0px;
		padding-bottom: 12px;
		text-transform: capitalize;
	}
	.home .pricing .uncode-list .text-lead > li {
		font-size: 18px;
	}
	.home .pricing .btn-container {
		max-width: 50%;
		margin: auto;
	}
}

/* Industries */
.industry-icons .uncode_text_column {
	font-weight: 700;
}

/* Testimonials */
.testimonials .heading-text::before {
	content: "\f005 \f005 \f005 \f005 \f005";
	font-family: 'uncodeicon' !important;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	
	color: #3bc1ea;
	display: block;
	letter-spacing: .5em;
	margin-bottom: 18px;
}
.uncode-owl-nav[data-target="#slider-305296"],
.uncode-owl-nav[data-target="#slider-305296"]::before,
.uncode-owl-nav[data-target="#slider-305296"]::after,
.uncode-owl-nav[data-target="#slider-305296"] *,
.uncode-owl-nav[data-target="#slider-305296"] *::before,
.uncode-owl-nav[data-target="#slider-305296"] *::after {
  background-color: #EEF9FE !important;
}

.uncode-owl-nav[data-target="#slider-305296"].dots-lines,
.uncode-owl-nav[data-target="#slider-305296"].dots-lines::before,
.uncode-owl-nav[data-target="#slider-305296"].dots-lines::after {
  background-color: #EEF9FE !important;
}
@media (min-width: 959px) {
	.testimonials .heading-text {
		padding-left: 20%;
		padding-right: 20%;
	}
}

/* Secondary Product Tables */
.list-zero {
margin-bottom: -35px;}

.list-zero-1 {
margin-top: -35px;
color: #bcbec0;}

.blue-text h5{
color: #3bc1ea !important;
}

@media (min-width: 959px) {
.blue-text h5{
	/*padding-top: 8%;*/
    } 
}	

	
@media (min-width: 959px) {
	.pricing .btn-container {
		max-width: 70%;
		margin: auto;	}
		
	.pricing .product.typeitin {
		border-right: 1px solid #EAEAEA;
	}
	.pricing .product.typeitin.last {
		border-right: none;
	}
	.pricing .product.typeitin.feature {
		border: 1px dashed #39bde7;
		border-radius: 32px;
	}
}

@media (max-width: 900px) {
	.pricing .product.typeitin {
		border-bottom: 1px solid #EAEAEA;
	}
}

@media (min-width: 959px) {
.prod-col-pad {
 padding: 4% 3% 5% 3%!important;   
}
}

/* ==================================
	SECONDARY PAGES
================================== */

/* ===== DOWNLOADS ===== */
.downloads-menu ul li a {
	transition: all 0.3s ease;
	opacity: 1;
}
.downloads-menu ul li a:hover,
.downloads-menu ul li a:focus {
	opacity: .6;
}
.downloads-system-requirements .row-background {
	border-radius: 24px;
}
.main-container .downloads-system-requirements .single-bottom-padding {
	padding-bottom: 56px;
}
@media (max-width: 959px) {
	.version-link {
		font-size: 15px;
	}
	.downloads-system-requirements .system-requirements-image .double-block-padding {
		padding-bottom: 0px;
	}
	.downloads-system-requirements .system-requirements-text .double-block-padding {
		padding-top: 0px;
	}
}

/* ===== CONTACT ===== */
.contact-menu .wpb_column .single-block-padding.style-color-xsdn-bg {
	background-color: rgba(58,192,233,.1);
	transition: all 0.3s ease;
}
.contact-menu .wpb_column:hover .single-block-padding.style-color-xsdn-bg,
.contact-menu .wpb_column:focus .single-block-padding.style-color-xsdn-bg {
	background-color: rgba(58,192,233,.2);
}
.contact-menu  .uncode_text_column strong {
	color: #1777b7;
}

/* ==================================
	WOOCOMMERCE
================================== */
.payment_methods .woocommerce-SavedPaymentMethods-saveNew {
	margin: 0;
}
.woocommerce-SavedPaymentMethods-saveNew input[type="checkbox"] {
	min-width: 16px;
}

/* ==================================
	GRAVITY FORMS
================================== */
.style-light .gform_footer .gform_button {
	color: #ffffff;
	background-color: #20316f;
	border-color: #20316f;
	border-width: 1px;
	transition: all 0.2s ease;
	padding: 16px 26px;
	font-size: 16px;
}
.style-light .gform_footer .gform_button:hover,
.style-light .gform_footer .gform_button:focus {
	background-color: transparent;
	border-color: #20316f;
	color: #20316f;
	transition: all 0.2s ease;
}